Bug 1685560 - Avoid unnecessary DHCPD restarts by NetworkManager on certain UP events w.r.t. bug #565921
Summary: Avoid unnecessary DHCPD restarts by NetworkManager on certain UP events w.r.t...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: dhcp
Version: 8.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: 8.0
Assignee: Pavel Zhukov
QA Contact: Ondrej Mejzlik
URL:
Whiteboard:
Depends On: 1672308 1680923
Blocks: 1701002 1684588
TreeView+ depends on / blocked
 
Reported: 2019-03-05 13:47 UTC by Pavel Zhukov
Modified: 2020-11-14 17:18 UTC (History)
9 users (show)

Fixed In Version: dhcp-4.3.6-31.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1672308
Environment:
Last Closed: 2019-11-05 22:04:22 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3525 0 None None None 2019-11-05 22:04:34 UTC

Comment 7 errata-xmlrpc 2019-11-05 22:04:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3525


Note You need to log in before you can comment on or make changes to this bug.